{
  "name": "shalu-bigscreen-monorepo",
  "version": "1.0.0",
  "privite": true,
  "scripts": {
    "serve": "pnpm run dev",
    "dev": "pnpm -C apps/shalu-bigscreen-designer run dev",
    "build:ui": "pnpm -C packages/shalu-dashboard-ui run build"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/gulp": "^4.0.17",
    "gulp": "^5.0.0",
    "sucrase": "^3.35.0",
    "typescript": "^5.5.3",
    "vue": "^3.2.13",
    "vite": "^5.3.4",
    "vite-plugin-dts": "^3.9.1",
    "vue-codemirror": "^6.1.1",
    "vue-hooks-plus": "^2.2.0",
    "vue-loader": "^17.4.2",
    "vue-tsc": "^2.0.24",
    "@vitejs/plugin-vue": "^5.0.4",
    "@vitejs/plugin-vue-jsx": "^4.0.0",
    "less-loader": "^12.2.0",
    "css-loader": "^7.1.2"
    
  },
  "dependencies": {
    "@shalu/dashboard-ui": "workspace:^",
    "@shalu/service": "workspace:^",
    "@shalu/utils": "workspace:^",
    "ant-design-vue": "^4.X",
    "element-plus": "^2.7.6",
    "echarts": "^5.5.1",
    "vue-hooks-plus": "^2.2.0",
    "lodash-es": "^4.17.21"
  }
}